Subject: Ticket Assigned - Late delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 21 Mar 2022 17:49:29 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery amele houat                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  amele houat Bot:  Hi Amele Houat ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9561722374 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0544883338            09:40 PM, 21st Mar                   Abdulqader                   Hi Amele, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           09:40 PM, 21st Mar                     amele houat                    Hi I made an order on line last Friday I called 4 times customer service because I still didn’t received anything           09:41 PM, 21st Mar                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           09:42 PM, 21st Mar                   Abdulqader                   Is this contact number is right  +971544883338?           09:44 PM, 21st Mar                     amele houat                    Yes           09:44 PM, 21st Mar                   Abdulqader                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:45 PM, 21st Mar                     amele houat                    When?           09:45 PM, 21st Mar                   Abdulqader                   we will be on touch with you and contact you on your email           09:46 PM, 21st Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           09:46 PM, 21st Mar                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:49 PM, 21st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4059850